site_name: SprintCraft Documentation
site_url: https://doc.sprintcraft.opencraft.com
site_dir: public
nav:
  - Introduction: index.md
  - Getting Started: getting_started.md
  - Overview:
      - Sprint Planning: overview/sprints.md
      - Sustainability: overview/sustainability.md
      - Automation: overview/automation.md
  - Discoveries:
      - SprintCraft: discoveries/0001-sprintcraft.md
      - SprintCraft UX: discoveries/0002-sprintcraft-ux.md
      - Internal Usability Tests: discoveries/0003-internal-remote-usability-tests.md
theme:
  name: material
  logo: images/opencraft-logo.svg
  custom_dir: docs/theme_overrides
  features:
    - navigation.expand
    - navigation.tracking
repo_url: https://gitlab.com/opencraft/dev/sprintcraft
edit_uri: tree/master/docs/
extra_css:
  - css/opencraft-branding.css
  - https://unpkg.com/mermaid@8/dist/mermaid.css
extra_javascript:
  - https://unpkg.com/mermaid@8/dist/mermaid.min.js
plugins:
  - search
markdown_extensions:
  - admonition
  - toc:
      permalink: true
  - sane_lists: {}
  - codehilite:
      use_pygments: false
  - pymdownx.superfences:
      custom_fences:
        - name: mermaid
          class: mermaid
          format: !!python/name:pymdownx.superfences.fence_div_format
  - pymdownx.highlight:
      linenums: true
  - pymdownx.inlinehilite
  - pymdownx.superfences
  - pymdownx.snippets
